body {
	background-image: url('../_img/body_bg.jpg');
	background-attachment: scroll;
	background-size: auto;
	background-position: 0% 0%;
	background-repeat: repeat;
}
.primaryContainer {
	height: auto;
	margin-left: auto;
	margin-right: auto;
	min-height: 100%;
	width: 90%;
	padding-bottom: 0px;
	min-width: 0px;
	max-width: 1040px;
	margin-bottom: 10px;
	padding-right: 0px;
	padding-left: 0px;
}
#wrapper {
	float: left;
	margin: 30px 0px 35px;
	clear: none;
	width: 100%;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 15px 50px 10px;
	background-color: rgb(255, 255, 255);
	padding-right: 0px;
	padding-left: 0px;
}
#content {
	float: left;
	margin-left: 0%;
	margin-top: 0px;
	clear: none;
	width: 100%;
}
#header {
	float: left;
	margin-left: 0%;
	margin-top: 0px;
	clear: none;
	width: 100%;
	min-width: 0px;
}
#imgLogo {
	float: left;
	width: auto;
	max-width: 100%;
	height: auto;
	margin-left: 0px;
	margin-top: 0px;
	clear: none;
	color: rgb(0, 0, 0);
}
#imgFacebook {
	float: right;
	width: auto;
	max-width: 100%;
	height: auto;
	margin-left: 0px;
	margin-top: 50px;
	clear: none;
	color: rgb(0, 0, 0);
	margin-right: 0;
}
#imgGoogle {
	float: right;
	width: auto;
	max-width: 100%;
	height: auto;
	margin-left: 0px;
	margin-top: 50px;
	clear: none;
	color: rgb(0, 0, 0);
	margin-right: 0;
}
#menu {
	float: left;
	height: 70px;
	margin-left: 0%;
	margin-top: 10px;
	clear: left;
	width: 100%;
	min-width: 0px;
	background-color: rgb(27, 47, 132);
	position: relative;
	z-index: 9999999;
}
#slider {
	float: left;
	height: auto;
	margin-left: 0;
	margin-top: 10px;
	clear: both;
	width: 100%;
	min-width: 0px;
	min-height: 0px;
}
#imgSlider {
	float: left;
	width: auto;
	max-width: 100%;
	height: auto;
	margin-left: 0%;
	margin-top: 0px;
	clear: none;
	color: rgb(0, 0, 0);
	min-width: 0px;
}
#fourCol1 {
	float: left;
	margin-left: 0%;
	clear: none;
	width: 23%;
}
#fourCol2 {
	float: left;
	margin-left: 2.66%;
	clear: none;
	width: 23%;
	margin-right: 0px;
}
#fourCol3 {
	float: left;
	margin-left: 2.66%;
	clear: none;
	width: 23%;
}
#fourCol4 {
	float: left;
	margin-left: 2.66%;
	clear: none;
	width: 23%;
	margin-right: 0px;
}
#twoColL {
	float: left;
	margin-left: 0;
	margin-top: 20px;
	clear: both;
	width: 48.66%;
}
#twoColR {
	float: left;
	margin-left: 2.6%;
	margin-top: 20px;
	clear: none;
	width: 48.4%;
}
.boxContent {
	padding-right: 4.8%;
	padding-left: 4.8%;
}
#contactLHcol {
	width: 35%;
	float: left;
}
#contactForm {
	width: 65%;
	float: left;
}
h1 {
	color: #1B2F84;
	font: 500 1.5em open-sans-condensed, Arial, Helvetica, sans-serif;
	margin-top: 30px;
	margin-bottom: 10px;
}
h2 {
	color: #1B2F84;
	font: 500 1.4em open-sans-condensed, Arial, Helvetica, sans-serif;
	margin-top: 40px;
}/* Footer Styles */
#footer {
	float: left;
	margin-left: 0%;
	margin-top: 22px;
	clear: both;
	width: 100%;
	min-width: 0px;
	max-width: 1040px;
	background-color: rgb(33, 33, 36);
	color: white;
}
#foot1 {
	float: left;
	margin-left: 0.008907797646745996%;
	margin-top: 0px;
	clear: none;
	width: 16%;
}
#foot2 {
	float: left;
	margin-left: 1.9770657448647213%;
	margin-top: 0px;
	clear: none;
	width: 16%;
}
#foot3 {
	float: left;
	margin-left: 1.9770657448647213%;
	margin-top: 0px;
	clear: none;
	width: 16%;
}
#foot4 {
	float: left;
	margin-left: 1.9770657448647213%;
	margin-top: 0px;
	clear: none;
	width: 16%;
}
#foot5 {
	float: left;
	margin-left: 1.9770657448647213%;
	margin-top: 0px;
	clear: none;
	width: 28.0795054178023%;
}
#footer h2 {
	color: #8D8E90;
	font: small-caps normal 1em Arial, Helvetica, sans-serif;
	margin-top: 50px;
}
#footer ul {
	font: .9em/1.2em Arial, Helvetica, sans-serif;
	color: #8D8E90;
	margin-top: 2em;
	font-family: muli;
	font-style: normal;
	font-weight: 300;
}
#footer li {
	list-style: none;
	background: url(../_img/footer_list.gif) no-repeat top left;
	height: 20px;
	padding-left: 20px;
	padding-bottom: 1.5em;
}
#footer a {
	color: #8D8E90;
	text-decoration: none;
}
#footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#footer a:visited {
	color: #8D8E90;
}
#footer p {
	color: #8D8E90;
}
#copy {
	font-size: .8em;
}/* End Footer Styles*/
.image {
	max-width: 100%;
	max-height: 100%;
}
#main {
	float: left;
	clear: both;
	width: 63%;
	min-width: 0;
	margin: 20px 0 0 0;
}
#sideBar {
	float: left;
	width: 33%;
	margin: 20px 0 0 3.4046400319085284%;
}
p {
	font: 1em/1.5em Arial, Helvetica, sans-serif;
	color: #666;
	margin-top: 1em;
	font-family: muli;
	font-style: normal;
	font-weight: 300;
}
textarea {
	width: 180px;
	height: 100px;
}
.captcha {
	font-family: trajan-sans-pro, Arial, Helvetica, sans-serif;
	color: #CC3333;
	margin-left: 160px;
	margin-top: 5px;
}
.pure-control-group label {
	font-family: trajan-sans-pro, Arial, Helvetica, sans-serif;
}
/* validation error messages */
.pure-control-group label.error {
	color: #F00;
	text-align: center;
}
.contact-form label.error {
	color: #F00;
	margin-left: 160px;
}
@media only screen and (max-width: 1050px) {
.contact-form label.error {
	margin-left: 0px;
}
}
/* end validation error messages */
#primaryContainer #wrapper #content .boxContent #twoColR li {
	font: italic 1em/1.5em Arial, Helvetica, sans-serif;
	color: #666;
	margin-top: 1em;
	list-style: disc;
	font-family: muli;
	font-style: italic;
	font-weight: 300;
}
#primaryContainer #wrapper #content .boxContent li, table {
	font: italic 300 1em/1.5em muli;
	color: #666;
	margin-top: 1em;
	margin-left: 2.5%;
	list-style: disc;
}
#primaryContainer #wrapper #content .boxContent table {
	margin-left: 0;
}
#change-image {
	color: #666;
	font: .8em Arial, Helvetica, sans-serif;
}/* product images */
.productItem {
	width: 100%;
}
.productItem img {
	float: right;
	margin-left: 20px;
	margin-right: 40px;
}

@media only screen and (max-width: 683px) {

.primaryContainer {
	width: 100%;
}
#wrapper {
	margin: 0;
}
#twoColL {
	clear: both;
	width: 95%;
}
#twoColR {
	clear: both;
	width: 95%;
}
#fourCol1 {
	clear: both;
	width: 95%;
}
#fourCol2 {
	clear: both;
	width: 95%;
}
#fourCol3 {
	clear: both;
	width: 95%;
}
#fourCol4 {
	clear: both;
	width: 95%;
}
#imgFacebook {
	margin-top: 5px;
}
#imgGoogle {
	margin-top: 5px;
}
#foot1 {
	clear: both;
	width: 95%;
}
#foot2 {
	clear: both;
	width: 95%;
}
#foot3 {
	clear: both;
	width: 95%;
}
#foot4 {
	clear: both;
	width: 95%;
}
#foot5 {
	clear: both;
	width: 95%;
}
#footer h2 {
	margin-top: 10px;
}
#main {
	clear: both;
	width: 95%;
}
#sideBar {
	clear: both;
	width: 95%;
}
#contactLHcol {
	width: 95%;
}
#contactForm {
	width: 95%;
}
}
